@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

html, body {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;
  height: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.carshare {
  background: white;
  border: 8px solid #25282f;
  padding: 15px 20px;
  opacity: 0.95;
  margin: 40px 5px;
}

.tekbox-module {
  padding: 0 14px;
  opacity: 0.6;
}

a {
  text-decoration: underline;
  color: #000;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  -ms-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out;
}
a:hover {
  color: #ED1C24;
}

#telematics > div > div > div:nth-child(4) > div:nth-child(2) > div.featuredescription > a {
  color: #000;
}

.header-black {
  background-color: rgba( 0, 0, 0, .5 )!important;
  color: #fff;
}

.header-block {
  letter-spacing: 5px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 42px;
  text-align: center;
  width: 100%!important;
  padding: 30px 15px 30px !important;
}

footer, .tekbox-box {
  width: 100%;
  padding: 60px 30px;
  background: rgba( 0, 0, 0, .9 );
  color: #fff;
}

footer a {
  color: #fff;
}

.greyscale {
  filter: url(filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.greyscale:hover {
  filter: none;
  -webkit-filter: none;
}

.carousel {
  margin: 80px 40px 80px 40px;
}

.carousel-content {
  color: #999;
}

.red {
  color: #ED1C24;
}

.scrolldown {
  bottom: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  margin: 0 -20px;
}

.scrolldown a {
  padding-top: 70px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	z-index: 2;
	display: inline-block;
	color: #fff;
  font-size: 18px;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity .3s;
}
.scrolldown a:hover {
	opacity: .5;
}
.scrolldown a span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 36px;
	height: 60px;
	margin-left: -18px;
	border: 2px solid #fff;
	border-radius: 50px;
	box-sizing: border-box;
}
.scrolldown a span::before {
	position: absolute;
	top: 10px;
	left: 50%;
  bottom: 0;
	content: '';
	width: 6px;
	height: 6px;
	margin-left: -3px;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: sdb10 2s infinite;
	animation: sdb10 2s infinite;
	box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
	0% {
		-webkit-transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		-webkit-transform: translate(0, 20px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
@keyframes sdb10 {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		transform: translate(0, 20px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

.parallax-window {
  min-height: 500px;
  background: transparent;
}

@media only screen and (max-device-width: 1024px) {
  .parallax {
    background-attachment: scroll;
  }
}

header {
    position: relative;
    height: 100vh;
    z-index: 0;
    overflow: hidden;
}
header video {
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
#headerVideo.collapsing {
  display:none
}
header {
  position: relative;
  min-height: auto;
  text-align: center;
  color: #2196F3;
  width: 100%;
  background-color: #c9c9c9;
  background-image: url('../img/SUV_city.jpg');
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.video-overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba( 0, 0, 0, .6 );
  z-index: 0;
}

header#header .header-tekbox {
  display: none;
  color: #fff;
  position:absolute;
  left:0;
  width:100%;
  background: transparent;
  position: absolute;
  bottom: 0;
  margin: auto;
  height: 199px;
}

header#header {
  padding: 0;
  min-height:100%;
  position:relative

}

#header > div > div > div > img {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.navbar-brand {
  display: block;
  padding: 27px 100px 27px 10px;
}

@media(min-width: 993px) {
  .logo {
    height: 58px;
    margin-top: -5px;
  }
}

@media(min-width: 768px) and (max-width: 992px) {
  .logo {
    height: 40px;
    margin-top: 5px;
  }
}

@media(max-width: 767px) {
  .logo {
    height: 33px;
    margin-top: -15px;
  }
}

.logo {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.logo.small-logo {
  height: 40px;
}

.navbar-toggle {
  margin-top: 10px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.navbar-right {
  margin-right: 20px;
}
.navbar-default {
  float: left;
  width: 100%;
  background: #ffffff;
  color: #2e2e2e;
  border-bottom: 1px solid #e5e5e5;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.contact-icon {
  width: 35px;
  padding-top: 10px;
  text-align: center;
}

.navbar-default.shrink {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.contact-card {
  display: inline-block;
  padding: 15px 35px 15px 15px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.navbar {
  font-weight: 400;
  padding: 0;
  margin-bottom: 0;
  border-radius: 0;
}
.navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:focus {
  font-size: 14px;
  text-transform: uppercase;
  color: #b6b6b6;
  margin: 0;
  text-decoration: none;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

@media(min-width: 768px) {
  .navbar-default .navbar-nav li a,
  .navbar-default .navbar-nav li a:focus {
    padding: 40px 10px 40px 10px;
  }
}

.navbar-default.shrink .navbar-nav li a,
.navbar-default .navbar-nav li a:focus {
  padding: 30px 10px 30px 10px;
}

.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a.active,
.navbar-default .navbar-nav .active a,
.navbar-default .navbar-nav .dropdown.active a,
.navbar-default .navbar-nav .active a:hover,
.navbar-default .navbar-nav .dropdown.active a:hover {
  color: #2e2e2e;
}

.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a.active,
.navbar-default .navbar-nav .active a,
.navbar-default .navbar-nav .dropdown.active a,
.navbar-default .navbar-nav .active a:hover,
.navbar-default .navbar-nav .dropdown.active a:hover,
.navbar-default .navbar-nav .active a:focus {
  background: #eee;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
input, textarea {
  border: none;
  padding: 20px 0 10px;
  border-bottom: solid 1px #ED1C24;
  resize: none;
  overflow: hidden;
  width: 100%;
  margin-bottom: 10px;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #ED1C24;
}
input:focus, input:valid, textarea:focus, textarea:valid {
  box-shadow: none;
  outline: none;
  background-position: 0 0;
}
input:focus::-webkit-input-placeholder,
input:valid::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
textarea:valid::-webkit-input-placeholder {
  font-size: 0.8em;
  transform: translateY(-20px);
  visibility: visible !important;
  opacity: 1;
}
form button, .enquire {
  border: none;
  background: #ED1C24;
  cursor: pointer;
  padding: 6px;
  width: 100%;
  color: white;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
form button:hover, .enquire:hover {
  background: #c61017;
}

.bar {
  width: 100%;
  height: 15px;
}

.bar.red {
  background: #ED1C24;
}

.bar.black {
  background: #000;
}

.bar.maroon {
  background: #8e192e;
}

.enquire {
  padding: 30px;
  margin-bottom: 20px;
  font-size: 24px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.form-box {
  padding: 20px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.board img {
  margin: 0 auto;
}

.board {
  margin: 27px 0;
}

#telematics h1 {
  margin-bottom: 30px;
}

@media (min-width: 454px) {
  h1 {
    font-size: 80px;
  }
}
@media (max-width: 453px) {
  h1 {
    font-size: 50px;
  }
}
h1 {
  font-weight: bold;
}

.grey {
  background: #e5e5e5;
}

.darkgrey {
  background: #d5d5d5;
}

.dark {
  background: #2b2b2b;
  color: #eee;
}

.redbox {
  background: #ED1C24;
  color: #eee;
}

.col-centered {
  float: none;
  margin: 0 auto;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.margined {
  margin: 0 20px;
}

section {
  padding: 50px 20px 50px 20px;
}

.featuredescription {
  display: none;
  background: #f5f5f5;
  margin: 20px -20px -20px -20px;
  padding: 20px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  z-index: 1;
}

.featureheader {
  cursor: pointer;
  margin: -20px;
  padding: 20px 20px 0 20px;
  font-size: 1.5em;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: center;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  z-index: 999;
}

.featureheader:hover {
  background: #ED1C24;
  color: #fff;
}

.featureheader .fa {
  margin: 10px;
}

#telematics a {
  color: #fff;
}

.techcar-logo {
  margin-bottom: 10px;
  width: 70%;
}

.featurelist {
  padding: 20px;
  margin: 30px 0;
}

.slant {
  width: 100%;
  text-align: center;
  overflow: hidden;
}

.slant-header {
  bottom: 0px;
}

.slant img {
  position: relative;
  left: 100%;
  margin-left: -200%;
}

.rotate180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=-1, DX=0, DY=0, SizingMethod='auto expand');
}

.client-logo {
  width: 100%;
}

.customers li {
  max-width: 209px;
  display: inline-block;
  border-right: 1px solid #e5e5e5;
  padding: 20px;
}

.customers li:last-child {
  border-right: none;
}

@media (max-width: 1564px) {
  .customers li {
    border-right: none;
  }
}

.ontop {
  position: absolute;
}

.small-logo {
  width: 200px;
}
.med-logo {
  width: 320px;
}
.mobility {
  font-size: 21px;
  margin-top: 10px;
}
.techcar, .techcar:hover {
  font-weight: bold;
  text-decoration: none;
}
.parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (max-device-width: 1024px) {
  .parallax {
    background-attachment: scroll;
  }
}

.parallax-slant {
  top: 20px;
  position: relative;
}

.btn-download {
  text-decoration: none;
  top: 180px;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 5px;
  padding: 10px 20px;
  position: relative;
  -webkit-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  transition: 0.4s all ease;
  border-radius: 0;
  white-space: normal;
  opacity: 0.9;
}

.btn-download:hover {
  background-color: rgba( 0, 0, 0, .6 )!important;
  border: rgba( 0, 0, 0, .6 ) 1px solid;
}

.parallax-1 {
  height: 400px;
  background-image: url("../img/SUV_city.jpg");
}
.parallax-3 {
  background-image: url("../img/city_cars.jpg");
}
.parallax-2 {
  height: 400px;
  background-image: url("../img/Autumn_road.jpg");
}


.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../img/Preloader_10.gif) center no-repeat #fff;
}

.placeholder {
  color: #bbb;
}

.telematics_item {
  text-align: center;
  float: left;
  overflow: hidden;
  padding-bottom: 20%!important;
  background-color: rgba( 200, 200, 200, .5 );
  color: #000;
  -webkit-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  transition: 0.4s all ease;
  -webkit-transition: 0.0s color ease;
  -o-transition: 0.0s color ease;
  transition: 0.0s color ease;
}

.inner-wrap, .inner-description {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  transition: 0.4s all ease;
}

.inner-description {
  padding: 0 40px;
  transform: translateY(80px);
  -webkit-transform: translateY(80px);
}

.telematics_title {
  padding: 0;
  margin-bottom: 20px;
}

.telematics_icon {
  float: none;
  margin: 0;
  font-size: 72px;
  line-height: 1;
  margin-bottom: 22px;
}

.telematics_features {
  transform: scale(0);
  -webkit-transform: scale(0);
  -webkit-transition: 0.3s transform ease;
  -o-transition: 0.3s transform ease;
  transition: 0.3s transform ease;
}

.telematics_item:hover .inner-wrap {
  transform: translateY(-70px);
  -webkit-transform: translateY(-70px);
}

.telematics_item:hover .telematics_icon, .telematics_item:hover .telematics_title {
  transform: translateY(0);
}

.telematics_item:hover .telematics_icon {
  color: #ED1C24;
}

.telematics_item:hover .telematics_features {
  transform: scaleY(1);
  -webkit-transform: scaleY(1);
}
.telematics_icon {
    display: block;
}


@media (max-width: 1639px) and (min-width: 768px) {
  .telematics-wrap .telematics_item:nth-child(1),
  .telematics-wrap .telematics_item:nth-child(2),
  .telematics-wrap .telematics_item:nth-child(5),
  .telematics-wrap .telematics_item:nth-child(6) {
    background-color: rgba( 200, 200, 200, .5 );
  }
}

@media (min-width: 992px) {
  .telematics-wrap .services-listing .telematics_item,
  .telematics-wrap .boxed-layout .services-listing .telematics_item {
    padding-bottom: 35%;
  }
}

@media (min-width: 992px) {
  .telematics_item.clear-col-md {
    clear: both;
  }
}

.boxed-layout .telematics_item {
    padding-bottom: 20px;
}

@media (max-width: 1639px) {
  .telematics-wrap .services-listing .telematics_item,
  .telematics-wrap .boxed-layout .services-listing .telematics_item {
    width: 50%;
    padding-bottom: 30% !important;
  }
}

@media (min-width: 1640px) {
  .telematics_item:nth-child(2),
  .telematics_item:nth-child(4),
  .telematics_item:nth-child(5),
  .telematics_item:nth-child(7) {
    background-color: rgba( 191,148,148, .5 );
    color: #fff;
  }
}

@media (min-width: 768px) and (max-width: 1639px) {
  .telematics_item:nth-child(3),
  .telematics_item:nth-child(4),
  .telematics_item:nth-child(7),
  .telematics_item:nth-child(8) {
    background-color: rgba( 191,148,148, .5 );
    color: #fff;
  }
}

.telematics-wrap .telematics_item:hover {
  background-color: rgba( 0, 0, 0, .6 );
  color: #fff;
}

@media (max-width: 767px) {
  .inner-description {
    position: relative;
    transform: none !important;
  }
  .inner-wrap {
    position: relative;
    transform: none !important;
  }

  .telematics_icon, .telematics_title {
    transform: none !important;
  }

  .telematics_features {
    transform: none !important;
    -webkit-transform: none !important;
  }
  .telematics_item {
    background-color: rgba( 0, 0, 0, .6 )!important;
    color: #fff;
    width: 100%!important;
    padding: 30px 15px 30px !important;
  }
  .telematics_icon {
    color: #ED1C24 !important;
  }
}

.logistics {
  background: #fff;
}

video::-webkit-media-controls {
  display:none !important;
}

video::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

#howitworks .number {
  background-color: #2e2e2e;
  color: #ffffff;
  width: 68px;
  height: 68px;
  border-radius: 9999px;
  line-height: 74px;
  font-size: 30px;
}
#howitworks {
  font-size: 18px;
}
#howitworks span {
  display: block;
  font-size: 60px;
  padding: 25px;
  text-align: center;
}
#howitworks h2 {
  font-size: 42px;
}
#features .feature {
  display:flex;
  gap: 10px;
  align-items: center;
  flex-wrap: nowrap;
  margin: 15px;
  border-radius: 50px;
  background-color: #ffffff;
  transition: background-color 300ms ease, color 300ms ease;
}
#features .feature-icon {
  display: inline-block;
  color: #ffffff;
  background-color: #2e2e2e;
  text-align: center;
  margin-right: 5px;
  height:68px;
  width: 68px;
  padding:20px;
  border-radius: 9999px;
  flex-shrink: 0 !important;
}
#features h2{
  font-size: 42px;
}
#features h4 {
  display: inline-block;
}
#features .feature:hover {
  background-color: #2e2e2e;
  color: #ffffff;
}
#featureContent {
  margin: 15px;
  background-color: #ffffff;
  border-radius: 20px;
  color: #030303;
  padding: 20px;
}
#featureContent p {
  font-size: 18px;
}
#featureContent h3 {
  font-size: 36px;
}
#featureContent span {
  font-size: 42px;
  float: right;
  margin: 7px;
}
.flex-caption {
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  padding: 20px;
}
.tourslider {
  margin: 0 auto;
  max-width: 85%;
}
#tourSlider .more {
  color:#ffffff;
  position:absolute;
  width:100%;
  inset:0;
  margin:auto;
  height:250px;
  padding: 10px;
  text-align: center;
  background-color: rgba(0,0,0,0.7);
}
#tourSlider a {
  font-size: 20px;
  color: #2b2b2b;
  background-color: rgba(250, 250, 250, 0.7);
  border-radius: 9999px;
  margin: 10px;
  padding: 10px 20px;
  transition: all 0.3s ease-in-out;
}